/*
Theme Name:     bigshop Child
Description:    
Author:         Opal
Template:       bigshop

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../bigshop/style.css");

.woocommerce a.button.alt:hover, .woocommerce a.button:hover{
	background-color: pink !important;
}

.woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover{
	background-color: #00974C !important;
color: #ffffff !important;
border-color: #00974C !important;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
font-size: 12px !important;
}


#main-menu {
	margin-left: 225px!important;
}

.navbar-collapse{
	float: right;
}

body {
font-family: /* "rockwellregular" , */ Verdana, Helvetica, Sans-Serif !important;
	}
	
body.woocommerce span.onsale, body.woocommerce-page span.onsale {
   display: none !important;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
  display:none !important;
}

.product-block .btn.btn-cart:hover{
	    background: none repeat scroll 0% 0% #00974C !important;
}

.box .box-heading .fa{
	background: none repeat scroll 0% 0% #00974C !important;
}

.wpo-sidebar .box .box-heading::before {
	background: none repeat scroll 0% 0% #00974C !important;
}

.header-v2 .header-right .cart{
	background: none repeat scroll 0% 0% #00974C !important;
}

.wpo-sidebar .box .box-heading{
	background: none repeat scroll 0% 0% #000000 !important;
}

.woocommerce ul .amount, .woocommerce-page ul .amount{
	color: #00974C !important;
}


.carousel-controls a:hover {
  background: #00974C !important;
  border-color: #00974C;
}

#wpo-header {
	background-color: #ffffff !important;
}

.header-v2 .wpo-header .logo-in-theme{
		background-color: #1A1F23 !important;
		padding: 0px 0px 10px 0px !important;

}

.price{
	color:#00974C !important;
}
.header-v2 .config .active-content{
	text-transform: uppercase;
	line-height: 2em;
	font-weight: bold;
	margin: 20px 0;
	}

.copyright address{
	font-size: 12px;
}

.tabbable .nav-tabs > li.active > a, .tabbable .nav-tabs > li.active > a:hover, .tabbable .nav-tabs > li.active > a:focus{
		background: none repeat scroll 0% 0% #909090 !important;

}

.tabbable .nav-tabs > li > a:hover{
	background: none repeat scroll 0% 0% #D1D1D1 !important;
}

#wpo-mainnav {
	background-color: #ffffff !important;
}

#wpo-filter { 
	background-color: #F2F2F2 !important;
}

.header-v2 .wpo-header .logo-in-theme{
	min-width: 308px !important;
	margin-bottom: 20px;
}

.wrapper.small-padding{
		background-color: #E9E9E9 !important;

}

.header-v2 .header-bottom{
	position: static;
}

.header-v2 .wpo-header .widget-vertical-menu{
	background-color: #00974C !important;
}


.vertical-menu{
	width: 100% !important;
}

.vertical-menu > .nav > li .dropdown-menu{
	width: 300px !important;
	top: 0px;
	min-height: 100%;
	position: absolute;

}

.vertical-menu > .nav > li > a{
	font-size: 14px !important;
}

.wpo-sidebar .box.widget_wpo_menu_vertical .box-heading{
	background: none repeat scroll 0% 0% #00974c !important;
	}

.product-block .name{
	min-height: 72px !important;
}

.wpo-sidebar .box.widget_wpo_recent_post .attachment-widget wp-post-image{
	display: none;
}

.tp-caption .slidebutton{
	font-size: 15px !important;
}

.header-v2 .config .active-content{
	margin: 0px !important;
}

.btn.btn-primary:hover, .btn.btn-default:hover, .btn.btn-primary:focus, .btn.btn-default:focus{
			background-color: #00974C !important;

}
.homebuttons{
				background-color: #000000 !important;
				color: #ffffff !important;
				border-color: #000000 !important;
				border-radius: 0px !important;
}
.post-area.single-blog .blog-title{
	display: none;
}

.dropdown-menu a:hover, a:focus{
	color:  #00974C !important;
}

.box.related .box-heading::before, .box.upsells .box-heading::before {
			 background-color:  #00974C !important;

}

.btn.btn-primary:hover, .btn.btn-default:hover, .btn.btn-primary:focus, .btn.btn-default:focus{
				 background-color:  #00974C !important;
				 color: #ffffff !important;
				 border-color: #00974C !important;

}

#single-product .product_meta a{
	color: #333 !important;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{
	width: 90px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
		background-color: #ffffff !important;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
		background-color: #ffffff !important;
		color: #00974C !important;
}

.navbar-default .navbar-nav > li > a{
		color: #909090 !important;

}

.wpo-search{
	background-color:#d1d1d1 !important;
}

.product-category-title{
	text-align: center;
	min-height: 40px;

}
	
	
.product-block .image {
	min-height: 241px;
	padding-top: 16px;
}	

.tp-caption a{
	color: #ffffff;
}

.media > .pull-left{
	min-width: 80px;
}

a:hover{
	color:#00974C !important;
}
.top-cart{
	background: #00974c !important;
}

.wpo-footer .widget-title{
	color: #00974c !important;
	}

.product-block::after {
		background-color: #00974c !important;

}
.icon-mobile{
	background-color: #00974c !important;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color: #00974c !important;
}


.modal-lg .amount{
	color: #00974c !important;
}

.header-v1 #wpo-mainnav .off-canvas-toggle{
	margin-top: 0px !important;
}

#wpo-off-canvas .navbar{
	float: left;
}

.topbar .user-login a{
	color:  #00974c !important;
}

.product-block .add_to_wishlist:hover, .product-block .btn:hover, .product-block a.added_to_cart:hover, .show a:hover{
	border-color: #00974c !important;
background: #00974c !important none repeat scroll 0% 0%;
}

body .vertical-menu > .nav > li 
{ position: relative; }



/* LOGO SLIDER */
.jw_easy_slider_name{
	text-transform: uppercase;
	background: #00974C none repeat scroll 0% 0%;
	padding: 7px 10px;
	color: #FFF;
	font-size: 14px;
	font-weight: : bold;
	font-family: "montserratbold",sans-serif;
	width: 200px;
	margin-left: -20px;
	margin-top: -64px;
}

.jcarousel-control-prev, .jcarousel-control-next{
	background: #00974C !important;
	text-shadow: none !important; 
	border-radius: 0px !important;
	top: -40px !important;
	
}

.jcarousel img{
	height: 80px !important;
	padding-top: 10px;
}

.jcarousel-wrapper{
	box-shadow: none !important;
	border: none !important;
	margin: 0px !important;
	height: 100px !important;
}

.jcarousel-pagination{
	display: none;
}

.product-category a:hover .product-category-title{
	color: #00974C !important;
}

.category-image hidden-xs hidden-sm{
	display: none !important;
}

.category-image{
		display: none !important;
}
/*HOME RIGHT
*/
.homepg_right{
	float: right;
	margin: left:20px; 
}

.vc_column_container{
	width: auto !important;
}



/*
body.archive .products > .row > .product {
width: 24%;
float: left;
margin: 3px;
    }
  
*/
  
@media (min-width: 480px) {
body.archive .products > .row > .product {
	width:50%;
	float:left;
}
}
@media (min-width: 768px) {
body.archive .products > .row > .product {
	width:24%;
	float:left;
	margin: 3px;
}
}

body.archive .products > .row > .product {
    text-align: center;
}